Wed, 20 Oct 2021 11:12:18 UTC

Information for RPM kde-plasma-networkmanagement-vpnc-1:0.9.0-1.fc15.x86_64.rpm

ID2974111
Namekde-plasma-networkmanagement-vpnc
Version0.9.0
Release1.fc15
Epoch1
Archx86_64
SummaryVpnc support for kde-plasma-networkmanagement
DescriptionVpnc support for kde-plasma-networkmanagement.
Build Time2012-02-27 23:28:35 GMT
Size49,553
53a803a9d44bc236127544217a49472a
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and LGPLv2
Buildrootdist-f15-build-1278204-203918
Provides
kde-plasma-networkmanagement-vpnc = 1:0.9.0-1.fc15
kde-plasma-networkmanagement-vpnc(x86-64) = 1:0.9.0-1.fc15
knetworkmanager-vpnc = 1:0.9.0-1.fc15
networkmanagement_vpncui.so()(64bit)
Obsoletes
knetworkmanager-vpnc < 1:0.9.0-1.fc15
Conflicts No Conflicts
Requires
NetworkManager-vpnc
kde-plasma-networkmanagement-libs(x86-64) = 1:0.9.0-1.fc15
libQtCore.so.4()(64bit)
libQtDBus.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libQtSvg.so.4()(64bit)
libQtXml.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libgcc_s.so.1()(64bit)
libkdecore.so.5()(64bit)
libkdeui.so.5()(64bit)
libkio.so.5()(64bit)
libknminternals.so.4()(64bit)
libknmui.so.4()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/kde4/networkmanagement_vpncui.so112,416
/usr/share/kde4/services/networkmanagement_vpncui.desktop1,537
Component of No Buildroots